curl --request POST \
--url https://api.mnemom.ai/v1/orgs/{org_id}/conscience-values \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"description": "<string>",
"type": "BOUNDARY",
"severity": "advisory"
}
'{
"id": "<string>",
"org_id": "<string>",
"name": "<string>",
"description": "<string>",
"type": "BOUNDARY",
"severity": "advisory",
"scope": "<string>",
"is_active": true,
"sort_order": 123,
"created_by": "<string>",
"updated_by": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}Create a new custom conscience value. Max 20 per org. Requires owner or admin role.
curl --request POST \
--url https://api.mnemom.ai/v1/orgs/{org_id}/conscience-values \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"description": "<string>",
"type": "BOUNDARY",
"severity": "advisory"
}
'{
"id": "<string>",
"org_id": "<string>",
"name": "<string>",
"description": "<string>",
"type": "BOUNDARY",
"severity": "advisory",
"scope": "<string>",
"is_active": true,
"sort_order": 123,
"created_by": "<string>",
"updated_by": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}Supabase JWT token in Authorization: Bearer header
Created
A custom conscience value for an organization
Value ID (cv-xxx)
50500BOUNDARY, FEAR, COMMITMENT, BELIEF, HOPE advisory, mandatory